/* Media Queries */

@media only screen and (min-width: 960px) and (max-width: 1200px) {
	.container { width:950px;}
	.site-link-container { width:950px;}
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container { width:758px;}
	.site-link-container { width:758px;}
	.row { margin:0}
	.col3-1  { width:32.5%;}
	.col3-2  { width:65.5%;}
	.image_des { height:150px;}
}




@media only screen and (max-width: 767px) {
	.container { width:96%;}
	.row { margin:0}
	.site-link-container { width:98%;}
	.customize-support .header { top:0px;}
	.mobile-menu { display:block;}
	.header-menu { display:none;}
	.main-slider { display:none; visibility:hidden}
	.header_right {	  float: none;	  width: 100%;	}
	.social-icon { float:left;}
	.mobile-menu { float:right;}
	.header_left {  float:none;  width: 100%;  text-align: center;}
	.header { position:relative;}
	.col3-2, .col3-1, .col4-1, .col4-3 , .col4-2 { width:100%;}
	.scrollToTop, .scrolltop { display:none; visibility:hidden;}
	.desktop-visible { display:none; visibility:hidden;}
	.mobile-visible{ display:block; visibility:visible;}
	.desktop-inlinevisible { display:none !important; visibility:hidden !important;}
	.mobile-inlinevisible{ display:inline-block !important; visibility:visible !important;}
	.logo-slider-wrapper { width:90%;}
	.header-gap { height:0}
	.contact-form input, .contact-form  select, .contact-form textarea { margin:10px 0; max-width:none; }
	.single_contact_form {}
	ul.product_list .children { display:none !important;}
	.single-product .product-featureimage {
	width: 100%;
 	max-width: 100%;
	margin-bottom:15px;
	
	}
	
	.single-product .page-content { width:100%; float:none}
	.rslider-vs-nav a.rslides2_nav { display:inline-block;}
	.rslider-vs-nav a.rslides1_nav, .rslider-vs-nav a.rslides2_nav.prev{ display:none !important;}
	.col4-1,ul.product_list,.single_contact_form{display: table-footer-group;}
	.col4-3{display: table-header-group;}

}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.col3-2, .col3-1, .col4-1  { width:49.5%;}
	.colsm-3-1 { width:100%;}
}


@media only screen and (max-width: 479px) {
	
	
	.home-image, .home-content { width:100%; float:none; margin:auto; text-align:center;}
	input, textarea, select { max-width:inherit;}

}

@media only screen and (max-width: 350px) {
		.footer_bottom_line { display:none;}
	}
	
@media only screen and (max-width: 310px) {
		.social-icon .ph-no { display:none;}
	}